GeographicLib 2.7

Loading...
Searching...
No Matches
Geodesic3.cpp File Reference

Implementation for GeographicLib::Triaxial::Geodesic3 class. More...

`#include <iostream>`
`#include <iomanip>`
`#include <GeographicLib/Triaxial/Geodesic3.hpp>`

Go to the source code of this file.

## Namespaces
namespace | GeographicLib
| Namespace for GeographicLib.
namespace | GeographicLib::Triaxial
| Namespace for operations on triaxial ellipsoids.

## Detailed Description

Implementation for GeographicLib::Triaxial::Geodesic3 class.

Copyright (c) Charles Karney (2024-2025) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file Geodesic3.cpp.